figure {
    margin: 1em 0;  /* Adds some vertical spacing between figures */
    text-align: center;
}

figure img {
    max-height: 420px;        /* controls vertical size */
    width: auto;
    max-width: 100%;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

figure video {
    max-height: 420px;
    width: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

figcaption {
    margin-top: 0.5em;
    text-align: center;
    font-style: italic;
}